package com.gyee.alarm.util.realtimesource.timeseries;

public interface TsQuery {

    TsPoint getTsPoint();

    long getStartTs();

    long getEndTs();

    int getInterval();

    int getLimit();

    Interpolation getInterpolation();

}
